Page MenuHomePhabricator

Make sure Reading/Web/PDF_Functionality page is ready for feedback
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Reading/Web/PDF_Functionality

  • Explain on top what's expected of users
  • Make it translatable

Event Timeline

Johan created this task.May 5 2017, 4:28 PM
Johan updated the task description. (Show Details)
Johan raised the priority of this task from Normal to High.May 5 2017, 4:30 PM
Johan moved this task from Backlog to May on the Community-Relations-Support (Apr-Jun 2017) board.
Qgil renamed this task from Make sure page is ready for feedback to Make sure Reading/Web/PDF_Functionality page is ready for feedback.May 8 2017, 1:14 PM
Johan closed this task as Resolved.May 23 2017, 3:21 PM
Qgil added a comment.May 24 2017, 9:06 AM

Your initial criteria are not met:

  • Explain on top what's expected of users
  • Make it translatable

This is ok, as long as it is because you have decided something different since then. I was just curious. :)

Elitre added a subscriber: Elitre.May 24 2017, 10:15 AM

The second is.

Johan updated the task description. (Show Details)May 24 2017, 10:16 AM

Sorry, accidentally closed the wrong task yesterday. Done now, anyway.

Qgil awarded a token.May 24 2017, 1:27 PM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:23 AM